<?php

class InDB  extends Core_create {
	
/** var PDO */
private $Core_create;

	public $result;
	
public function cadastrar($prepared_insert_array){

$createSiteViews = new Core_create;	
$createSiteViews->ExeCreate('fid_clientes', $prepared_insert_array);

	$this->result = $createSiteViews->getResult();
	
}
	
}

?>